<?php

/**
 *
 * @copyright  2016 izend.org
 * @version    2
 * @link       http://www.izend.org
 */

function client($lang) {
	head('title', translate('client:title', $lang));

	$banner = build('banner', $lang);

	$campaign_page = url('campaign', $lang);

	$info = build('clientinfo', $lang);

	$content=view('client', $lang, compact('campaign_page', 'info'));

	$output = layout('standard', compact('banner', 'content'));

	return $output;
}

